/* 
 * SOLVIS CSS FRAMEWORK
 *
 * version: 0.9
 * date:    2014/06/09
 * author:  mlueck@arsneo.de
 *
 */


/* COLORS

SOLVIS / SOLVIS INFO
Rot:          #df0024
Grau hell:    #ebeae2
Grau hell:    #dddbd0
Grau dunkel:  #adaa9c  alt#c9c5b1

PRIVAT
Braun hell:   #cc9c6c
Braun dunkel: #ab8862

PLANER
Blau hell:    #6c9ccc
Blau dunkel:

HANDWERK
Grün hell:    #62a778
Grün dunkel:
*/

body { font:normal 12px/19px 'Tahoma', sans-serif; }

div.wrapper {width:960px;margin:0 auto;text-align:left;}

article, header, section, footer { clear:both; }

h1 { font-size:24px; line-height:26px; color:#666; font-weight:normal; margin:0; }
h2 { font-size:18px; line-height:20px; color:#000; font-weight:normal; margin:0; }
h3 { font-size:14px; line-height:16px; color:#000; font-weight:bold; margin:0; }
h4 { font-size:11px; line-height:13px; color:#000; font-weight:bold; margin:0; }
h5 { font-size:14px; line-height:16px; color:#000; font-weight:normal; margin:0; }

.regionalseiten #box-2 h1 { margin:15px 0 5px 0; }
.regionalseiten #box-2 h2 { margin:15px 0 5px 0; }
.regionalseiten #box-2 h3 { margin:15px 0 5px 0; }
.regionalseiten #box-2 h4 { margin:15px 0 5px 0; }
.regionalseiten #box-2 h5 { margin:15px 0 5px 0; }
.regionalseiten #box-2 p, .regionalseiten #box-2 p.bodytext { margin:0 0 10px 0; }

hgroup h1 { font-size:24px; line-height:24px; margin:0 0 0 5px; }
hgroup h2 { font-size:15px; line-height:14px; margin:3px 0 0 5px; }
hgroup h3 { font-size:14px; line-height:14px; margin:0; }
hgroup h4 { font-size:11px; line-height:11px; color:#666; margin:3px 0 0 0; }

a, a:visited { text-decoration:none; color:#000; }
a:hover { text-decoration:underline; color:#222; }

h1 a, h2 a, h3 a, h4 a, h5 a { color:#000 !important; }
h2 a:hover { color:#df0024 !important; }


/* Logo */
figure#solvis { width:130px; height:75px; float:left; margin:20px 0 0 20px; }
figure#solvis figcaption { display:none; }

/* Search */
#search { width:190px; height:25px; float:right; margin:-20px 50px 50px 0px;}
.searchform { width:190px; height:25px; background: url(../img/search.png) 0px 0px no-repeat; }
.searchfld { width:150px; height:25px; margin-left:10px; border:none; background:transparent; color:#999; outline: 0 none; }
.searchbtn { width:16px; height:16px; position:relative; top:4px; outline: 0 none; }

/* login */
#login { width:190px; margin:20px 0px;}
.loginform { width:190px; }

.loginfld {border:none; border-radius:3px;width:150px; height:23px; box-shadow: inset 2px 2px 5px #ccc; padding: 0px 5px 0px 5px; margin: 0px 10px 0px 0px;outline: 0 none;}
.userfld {border: none;border-radius:3px;width: 150px; height: 23px;box-shadow: inset 2px 2px 5px #ccc;padding: 0px 5px 0px 5px; margin: 0px 10px 10px 0px;}
.loginbtn { width:16px; height:16px; position:relative; top:4px; outline: 0 none; }

/* Navigation Imprint */
aside#imprint ul { text-align:right; margin:0; padding:0;}
aside#imprint ul li { display:inline; list-style:none; background: url(../img/bullet1.gif) 0px 3px no-repeat; margin:0 0 0 10px; padding:0 0 0 10px; }
aside#imprint ul li a { color:#000;  }

/* Navigation Meta */
nav#nav_meta { width:600px; float:right; margin:25px 50px 0 0; font-size:11px; }
nav#nav_meta > ul { text-align:right; margin:0; padding:0;}
nav#nav_meta > ul li { display:inline; margin:0 0 0 10px; padding: 0; background: url(../img/bullet4.gif) 0px center no-repeat; position: relative }
nav#nav_meta > ul li a { margin:0; padding:0 0 0 4px; display:inline; text-decoration:none; text-transform:uppercase; line-height:11px; color:#000;  }
/*
nav#nav_meta > ul li.first { background:none; }
*/
nav#nav_meta > ul li:hover a { color:#888; }

/* top dropdown */

.dropdown-menu {
  position: absolute;
  left:0;
  top:12px;
  z-index: 20000;
  display: none;
  padding: 10px 10px 10px 0;
  margin: 0;
  list-style: none;
  text-align:left;
  background-color: #fff;
  border-left: 2px solid #ccc;
  border-bottom:1px solid #ccc;
  /*
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  */
  background-clip: padding-box
}
.dropdown-menu li { background:none !important; display:block !important; padding:3px 0; }
.dropdown-menu li > a {
  display: block;
  padding: 3px 0px;
  clear: both;
  font-weight: normal;
  color: #333;
  white-space: nowrap;
  text-transform:none !important;
}
.dropdown-menu li > a:hover {
  color: #000 !important;
}
/* Dropdown bei hover zeigen */
#nav_meta ul li:hover .dropdown-menu{
  display: block;
}


/* Navigation Main */
nav#nav_main { clear:both; margin-bottom:-10px;}
nav#nav_main { font-family:'Open Sans'; font-weight:700; position:relative; z-index:1100; font-size:15px; margin:0 0 0 50px; height:50px; }
nav#nav_main > ul > li { pointer:cursor; display: inherit; float: left; position: relative; padding: 5px 15px; height:50px; line-height:50px; margin:0; text-transform:uppercase;}
nav#nav_main > ul > li:hover { visibility: inherit; outline: 0; }
nav#nav_main ul li a { margin:0; display:block; position: relative; text-decoration:none; color:#000;  }

nav#nav_main ul ul ul {
 display:none;
}

nav#nav_main ul ul {
 display:none;
}
/* level 2 */
nav#nav_main > ul > li > ul {
  position: absolute;
  left:0;
  top:60px;
  min-width:100%;
  z-index: 30000;
  padding: 10px 0px;
  margin: 0;
  list-style: none;
  text-align:left;
  background-color: #fff;
  -webkit-box-shadow: 4px 8px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 4px 8px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
  white-space: nowrap;
}
/* level 3 */
nav#nav_main ul ul ul {
  position: absolute;
  left:100%;
  min-width:100%;
  z-index: 20000;
  padding: 10px 0px;
  margin: -30px 0 0 0;
  list-style: none;
  text-align:left;
  background-color: #fff;
  -webkit-box-shadow: 4px 8px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 4px 8px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
  white-space: nowrap;
}

nav#nav_main ul ul li {
  width:100%;
  padding: 0px 15px;
}

nav#nav_main ul ul li a {
  font-size:12px;
  color: #333;
  line-height:20px;
  text-transform: none !important;
}
nav#nav_main > ul > li > ul > li > ul > li {
  font-weight: normal !important;
}

nav#nav_main > ul > li > ul > li.last > a {
  color: #df0024 !important;
}

nav#nav_main ul > li:hover > ul.second-level {
  display:block !important;
}
nav#nav_main ul.second-level > li:hover > ul.third-level {
  display:block !important;
}

/* Navigation Box */
nav#nav_box { margin-top:125px !important; }
.landingpage nav#nav_box { margin-top:0px !important; }
nav#nav_box ul { margin:0; padding:0; line-height:15px; width:250px; font-family: 'Open Sans'; font-weight:700; }
nav#nav_box ul ul { margin:10px 0; padding:0; line-height:15px; font-family: 'Tahoma'; }
nav#nav_box ul li { font-weight:bold; font-size:14px; padding:10px 0; margin:0; border-bottom:1px solid #D7D8D9; color:#000; }
nav#nav_box ul li li { font-weight:normal; font-size:12px;list-style:none; background: url(../img/bullet1.gif) 0px 3px no-repeat; margin:0 0 5px 0px; padding:0 0 0 10px; border:none; }
nav#nav_box ul.info li, 
nav#nav_box ul li.last { border:none; }
nav#nav_box ul ul li.selected { font-weight:bold; }

/* login status in nav_box */
ul.status { margin-top:30px; margin:0; padding:0; line-height:15px; width:250px; font-family: 'Open Sans'; font-weight:700; }
ul.status ul { margin:10px 0; padding:0; line-height:15px; font-family: 'Tahoma'; }
ul.status li { list-style:none; border-bottom:none; border-top:1px solid #eee; font-weight:bold; font-size:14px; padding:10px 0; margin:0;  }
ul.status li li { font-weight:normal; font-size:12px;list-style:none; background: url(../img/bullet1.gif) 0px 3px no-repeat; margin:0 0 5px 0px; padding:0 0 0 10px; border:none; }

.act { border:1px solid #dfded4; border-bottom:1px solid #fff; background:#fff; }
.no  { border:1px solid #fff; border-bottom:none; background:none;}



/* SOLVIS START */
#info .sectionColor { color:#adaa9c; }
#info .sectionBorderColor { border-color:#dddbd0; }
#info .solvis-menu .active { color:#dddbd0; }
#info .solvis-menu .selected { color:#dddbd0; }
#info .solvis-menu .active:hover { color:#df0024; }

#info #content #box-1 hgroup { border-left-color:#dddbd0; }
#info #content #box-2 hgroup { border-left-color:#dddbd0; }
#info #content #box-3 hgroup { border-left-color:#dddbd0; }

#start #content #box-1 hgroup { border-left-color:#cc9c6c; }
/* auf wunsch von Herrn Juhl am 4.6.2015 geändert
#start #content #box-2 hgroup { border-left-color:#6c9ccc; }
*/
#start #content #box-2 hgroup { border-left-color:#df0024; }
#start #content #box-3 hgroup { border-left-color:#dddbd0; }


/* SOLVIS PRIVAT */
#privat .sectionColor { color:#ab8862; }  
#privat a:hover.sectionColor   { text-decoration:none; color:#df0024; }
#privat .sectionBorderColor { border-color:#ab8862; }
#privat .solvis-menu .active { color:#ab8862; }
#privat .solvis-menu .selected { color:#ab8862; }

#privat #content #box-2 hgroup { border-left-color:#cc9c6c; }
#privat #content #box-3 hgroup { border-left-color:#cc9c6c; }


/* SOLVIS PLANER */
#planer .sectionColor { color:#6288ac; }
#planer a:hover.sectionColor   { text-decoration:none; color:#df0024; }
#planer .sectionBorderColor { border-color:#6288ac; }
#planer .solvis-menu .active { color:#6288ac; }
#planer .solvis-menu .selected { color:#6288ac; }

#planer #content #box-2 hgroup { border-left-color:#6288ac; }
#planer #content #box-3 hgroup { border-left-color:#6288ac; }


/* SOLVIS HANDWERK */
#handwerker .sectionColor { color:#62a778; }
#handwerker a:hover.sectionColor   { text-decoration:none; color:#df0024; }
#handwerker .sectionBorderColor { border-color:#62a778; }
#handwerker .solvis-menu .active { color:#62a778; }
#handwerker .solvis-menu .selected { color:#62a778; }

#handwerker #content #box-2 hgroup { border-left-color:#62a778; }
#handwerker #content #box-3 hgroup { border-left-color:#62a778; }


/* HEADERIMG SLIDESHOW*/
#headerimg { width:960px; background: url(../img/shadow.gif) no-repeat center bottom; padding:0px 0px 15px 0; display:flex;}
#headerimg img { display:block; }

/* HEADERIMG SINGLEIMG */
#singleimg { width:860px; height:190px; margin:15px auto; background: url(../img/headerImgShadow.gif) center bottom no-repeat;}
#singleimg figure { float:right; width:300px; height:190px; }
hgroup.header { float:left; width:550px; margin-top:80px; padding:0 0 0 4px; border-left:6px solid #dddbd0; } 
hgroup.header h1 { font-weight:normal; position:relative; top:-3px; }
hgroup.header h2 { font-weight:normal; position:relative; bottom:0px;}

/* CONTENT */
hgroup.header h3 { font-weight:normal; position:relative; top:-4px; }
hgroup.header h4 { font-weight:normal; position:relative; bottom:0px;}
#content { width:860px; margin:30px auto 40px auto; }
#content #nav_box { width:280px; float:left; margin:0; padding:0 0 30px 0; }
#content .box { width:280px; float:left; margin:0; padding:0 0 30px 0; }
#content .box hgroup { padding-left:4px; border-left:6px solid #666; }

#content #box-1, #nav-box,
#content #box-2 { margin:0 10px 0 0; }

.textblock ul, ul.news_latest { margin:30px 0 0 0; padding:0; line-height:15px; }
.textblock ul li, ul.news_latest li { list-style:none; background: url(../img/bullet1.gif) 0px 3px no-repeat; margin:0 0 10px 0px; padding:0 0 0 10px; }
.textblock ul.events { margin:20px 0 0 0; }
.textblock ul.events li { background: url(../img/bullet2.gif) 0px 3px no-repeat; font-weight:bold; }
.textblock ul.events li { color:#666; }

.headergroup { height:25px; }
.textblock, .news_latest { height:160px; }
.regionalseiten .textblock { height:auto !important; margin-bottom:35px; }

#breadcrumb { margin-left:50px; color:#999; }
#breadcrumb a { color:#999; }
#start #breadcrumb {display:none;}

/* CONTENT 1-SPALTIG */
.layout-1-spaltig #box-2 { width:580px !important; margin:0px !important; }
.landingpage.special #box-1 { width:570px !important; margin:0px 10px 0 0 !important; }
.landingpage.special #box-2 { width:280px !important; margin:0px !important; }

/* CONTENT 2-SPALTIG */
.layout-2-spaltig #content #box-2 { margin:0 20px 0 0; }
.layout-2-spaltig-b #box-2 { width:380px !important; }
.layout-2-spaltig-b #box-3 { width:190px !important; }

/* CONTENT 2-SPALTIG 33/66 */
.layout-2-spaltig-c #box-1 { width:280px !important; margin:0 10px 0 0;}
.layout-2-spaltig-c #box-2 { width:560px !important; margin:0;}


/* CONTENT */
#box-2 section.csc-default a,
#box-3 section.csc-default a { color:#841000; }
#box-2 section.csc-default a:hover,
#box-3 section.csc-default a:hover {text-decoration:none;color:#df0024;}


/* Contact Box */
.textblock ul.kontakt_list {}
.textblock ul.kontakt_list li { background: url(../img/bullet5.png) no-repeat; height:25px; margin:0 0 5px 0px; padding:0 0 0 30px; color:#666; }
.textblock ul.kontakt_list li.call { background-position:0px 0px; }
.textblock ul.kontakt_list li.tele { background-position:0px -28px; }
.textblock ul.kontakt_list li.mail { background-position:0px -53px; }
.textblock ul.kontakt_list li.info { background-position:0px -78px; }
.kontakt h3 { font-weight:normal; }
.kontakt h4 { font-weight:normal; }

/* Footer */
footer { clear:both; width:860px; margin:0 auto; color:#a9a69a; font-size:10px; line-height:12px; }
footer h3 { font-size:12px; text-transform:uppercase; font-family:'Open Sans'; font-weight:700; color:#a9a69a; margin:10px 0; }
footer section a, footer section h3 a, footer section a:visited { color:#a9a69a !important; } 

footer ul.csc-menu-1 { list-style:none; margin:0; padding:0; line-height:12px; }
footer ul.csc-menu-1 li { margin:0 0 2px 0px; padding:0px; background:none; }
footer .box-1 { width:140px; float:left; margin:20px 0; padding-right:10px; }
footer .box-2 { width:170px; float:left; margin:20px 0; padding-right:10px; }
footer .box-3 { width:160px; float:left; margin:20px 0; padding-right:10px; }
footer .box-4 { width:235px; float:left; margin:20px 0; padding-right:20px; }
footer .box-5 { width:105px; float:left; margin:20px 0; padding-top:30px; text-align:right; }

footer #bar { float:left; width:340px; height:30px; padding-right:10px; background:#df0024; text-align:right; /*font-family:'Open Sans';*/ font-size:15px; line-height:30px; color:#fff; }
footer #social { float:right; width:165px; height:30px; }
footer #social ul { margin:0; padding:0 }
footer #social ul li { margin:0; padding:0; float:right; list-style:none; width:30px; height:30px; margin-left:10px; }
footer #social ul li a { display:block; width:30px; height:30px; text-indent:-2000px; }
footer #social ul li.google a { background: url(../img/btn_google.gif) no-repeat; }
footer #social ul li.twitter a { background: url(../img/btn_twitter.gif) no-repeat; }
footer #social ul li.youtube a { background: url(../img/btn_youtube.gif) no-repeat; }
footer #social ul li.facebook a { background: url(../img/btn_facebook.gif) no-repeat; }

footer aside#copy {width:200px; float:left; margin:0 0 20px 0;}
footer aside#imprint {width:500px; float:right; margin:0 0 20px 0; text-align:right;}

/* alert */

.alert { 
  position:absolute;
  margin:-100px auto 0 auto;
  z-index:20000; 
  width:450px; 
  height:auto; 
  padding:20px 20px 20px 80px; 
  background:#fff url(../img/alert.png) no-repeat 10px center; 
  border-radius:2px;
  border:1px solid #eee; 
  opacity:0.9;
  box-shadow:2px 2px 8px #666;
  cursor:pointer;
}

.alert .alerttext { 
  font-size:11px; 
  line-height:15px; 
}
.alert .close {
  /*
  position:relative;
  right:-10px;
  top:-10px;
  background:url(../img/prettyPhoto/default/sprite.png) 2px 1px no-repeat;
  cursor:pointer;
  height:30px;
  width:30px;
  display:block;
  */
}


/* infobox */
.gmpopup-mainNest { padding:20px; width:765px; height:650px; background:#fff; }
.gmpopup-mainNest .infobox-header { float:left; }

.gmpopup-mainNest div[data-header*='1'] .header-2 { display:none; }
.gmpopup-mainNest div[data-header*='2'] .header-1 { display:none; }

/*
.gmpopup-mainNest .infobox-header.header-1 .header-2 { display:none; }
.gmpopup-mainNest .infobox-header.header-2 .header-1 { display:none; }
*/
.gmpopup-mainNest figure { float:right; margin:0 0 20px 0; }
.gmpopup-mainNest figure figcaption { display:none; }

.gmpopup-mainNest .csc-textpic-imagewrap { height:390px; width:280px; overflow:hidden !important;} 
.gmpopup-mainNest .csc-textpic-text { margin:0 20px 0 60px !important; }

.gmpopup-mainNest h1 { padding:5px 15px; font-size:16px; font-weight:bold; color:#df0024; border:1px solid #df0024; }
.gmpopup-mainNest p { line-height:16px; }

.infobox-bar { position:absolute; bottom:20px; width:240px; height:30px; padding-right:10px; background:#df0024; text-align:right; /*font-family:'Open Sans';*/ font-size:15px; line-height:30px; color:#fff; }
.infobox-hw { position:absolute; bottom:50px;  }
.infobox-link { position:absolute; bottom:45px; left:405px; }

.gmpopup-mainNest aside {  }
.gmpopup-mainNest .csc-default { padding:20px !important; height:470px !important; }

#refimage { width:600px; height:450px; padding: 55px 80px; background:#fff; }
#refimage img {  }

#refid { position:absolute; left:405px; top:25px; color:#999; }

.markerTooltip { width:210px; padding:2px 5px; line-height:12px; font-weight:bold; color:#000; border:1px solid #fff; border-radius:3px; opacitiy:0.9; box-shadow:3px 3px 5px #000; }
.gmpopup-mainNest a.pp_close { position:absolute;right:0px;text-indent:-10000px;top:650px !important; }

.gmpopup-mainNest .csc-textpic-imagewrap img:last-child { display: none; }
.gmpopup-mainNest .csc-textpic-imagewrap img:first-child { display: block; }

.gmpopup-mainNest span.detail, .gmpopup-mainNest span.important {
  padding:3px 5px;
  background: #dddbd0;
  border-radius:3px;
  line-height:23px;
  font-size:10px;
  color:#fff;
  white-space:nowrap;
}

.gmpopup-mainNest span.important {
  background: #adaa9c;
}


/**********************************/
/* INDEXED_SEARCH - BASIC STYLING */
/**********************************/
.tx-indexedsearch .tx-indexedsearch-browsebox li { display:inline; margin-right:5px;}
.tx-indexedsearch-redMarkup {font-weight: bold;}
.tx-indexedsearch .tx-indexedsearch-title {padding: 0px;}
.tx-indexedsearch dt {float:left;}
.tx-indexedsearch dl {font-size:80%;line-height:1.4em;}
.tx-indexedsearch dd {color:#000;}
.tx-indexedsearch dt {width:70px;color: #999;text-transform:uppercase;font-weight:bold;font-size:90%;}
section.search-res {margin:15px 0;}
.tx-indexedsearch-whatis { margin-top:10px; }


/****************/
/* TYPO3 STYLES */
/****************/
pre { font-family: monospace; }
hr { color:#ccc; height: 1px; background-color: #ccc; }
sub { vertical-align: sub; }

/********************************/
/* Frames, spacing, link-to-top */
/********************************/
p.csc-linkToTop { text-align: right; }
p.csc-linkToTop a { font-weight: bold; }

.csc-frame { border: 0; font-size:11px; }
.csc-frame-invisible {}
.csc-frame-rulerBefore { border-top: 1px dotted #D7D8D9 }
.csc-frame-rulerAfter { border-bottom: 1px dotted #D7D8D9 }
.csc-frame-indent { padding-left: 50px; }
.csc-frame-indent3366 { padding-left: 33%; }
.csc-frame-indent6633 { padding-right: 33%; }
.csc-frame-frame1 { background-color: #ebeae2; padding: 1em;  margin-bottom: 2em; border-left:6px solid #dddbd0; border-radius:3px; }
.csc-frame-frame2 { background-color: #ebeae2; padding: 1em;  margin-bottom: 2em; border-radius:3px; }

.csc-frame-frame1 h1, .csc-frame-frame1 h2, .csc-frame-frame1 h3, .csc-frame-frame1 h4, .csc-frame-frame1 h5 { margin-top: 2px; }
.csc-frame-frame2 h1, .csc-frame-frame2 h2, .csc-frame-frame2 h3, .csc-frame-frame2 h4, .csc-frame-frame2 h5 { margin-top: 2px; }

.csc-frame h1 { font-size:16px; }
.csc-frame h2 { font-size:14px; }
.csc-frame h3 { font-size:12px; }
.csc-frame h4 { font-size:10px; }
.csc-frame h5 { font-size:19px; }

/******************/
/* Headers, plain */
/******************/
h1.csc-firstHeader, h2.csc-firstHeader, h3.csc-firstHeader, h4.csc-firstHeader, h5.csc-firstHeader, h6.csc-firstHeader { margin-top: 0 !important; }


/* Header date */
p.csc-header-date { font-size: 90%; }

/* Subheader, general */
p.csc-subheader { }

/*******************/
/* RTE / Bodytext: */
/*******************/
.align-center { text-align: center; }
.align-right { text-align: right; }

/* RTE / table styling */
table.contenttable { border: 1px #dddbd0 solid; margin: 10px 0px 10px 0px; width: 100%; }
table.contenttable tr td { padding: 3px 5px 3px 5px; }
table.contenttable p { margin:0; }
table.contenttable tr { background-color: #ebeae2; }
.indent { margin-left:2em;}
table.contenttable td.colhead { font-weight: bold; }

/**********/
/* Images */
/**********/
.csc-textpic-caption { font-size: 85%; line-height:1.2em; }

/***************/
/* Bulletlists */
/***************/
ol { padding:0 0 0 20px; line-height:16px; }
ol li { margin-bottom:4px; }

ul { padding:0 0 0 20px; line-height:16px; }
ul li { margin-bottom:4px; }

ul.csc-bulletlist { padding:0 0 0 20px; line-height:16px; }
ul.csc-bulletlist li { margin-bottom:4px; }

ul.csc-bulletlist-0 { }
ul.csc-bulletlist-1 li { list-style-type : decimal; background:none; padding:0; }
ul.csc-bulletlist-2 li { list-style-type : circle; }
ul.csc-bulletlist-3 li { list-style-type : square; }


/*********************/
/* tables, generally */
/*********************/
table.contenttable thead tr { text-align:left; background-color: #ebeae2 !important; }
table.contenttable thead tr th { padding: 3px 5px 3px 5px; }
table.contenttable p { }
/* table.contenttable tr { border-bottom:1px dotted #ebeae2; } */
table.contenttable tr { border-bottom:1px solid #c9c5b1; }
/* table.contenttable tr td { vertical-align: top; background-color: #fff; border-right:1px solid #c9c5b1;} */
table.contenttable tr td { vertical-align: top; background-color: #fff; border-right:0px;}

/* tables, specifically */
table.contenttable-0 p {  }
table.contenttable-1,
table.contenttable-1 tr { border:none; }
table.contenttable-1 p {  }
table.contenttable-1 tr.tr-0 td p { font-weight: bold; }
table.contenttable-1 tr.tr-0 td { background-color: #ebeae2; }
table.contenttable-1 .tr-even { background-color: #fff; }
table.contenttable-1 .tr-odd {  }

table.contenttable-2 p {  }
table.contenttable-2 tr td.td-0 { background-color: #dddbd0; }
table.contenttable-2 tr td.td-0 p { font-weight: bold; }

table.contenttable-3 p {  }
table.contenttable-3 tr td.td-0, table.contenttable-3 tr.tr-0 td { background-color: #fff; border-right:3px solid #c9c5b1;}
table.contenttable-3 tr td.td-0 p, table.contenttable-3 tr.tr-0 td p { font-weight: bold; }

/************************/
/* Filelinks, typo3 6.1 */
/************************/
/*
<li class="li-odd li-first csc-uploads-element csc-uploads-element-pdf">
  <a href="public/dateien/05_partner-info/Partner-Info_2012/Partner-Info_Nr_10_07-08-2012/BAFA_August_2012.pdf" target="_blank" >
    <img src="public/_processed_/csm_BAFA_August_2012_7ca52ca475.gif" width="150" height="106" alt="">
  </a>
  <span class="csc-uploads-fileName">
    <a href="public/dateien/05_partner-info/Partner-Info_2012/Partner-Info_Nr_10_07-08-2012/BAFA_August_2012.pdf" target="_blank" >
      BAFA August 2012.pdf
    </a>
  </span>
  <span class="csc-uploads-fileSize">
    42 KB
  </span>
</li>
*/
ul.csc-uploads { margin:20px 0 0 0; padding:0; }
ul.csc-uploads li a { color:#841000; font-weight:normal; }
ul.csc-uploads li { list-style:none; padding:0 0 20px 0; margin:0 0 10px 0; border-bottom:1px solid #D7D8D9; }
ul.csc-uploads li a.thumb img { background:#fff; box-shadow:1px 1px 2px #ccc; margin-bottom:10px; }
ul.csc-uploads li span.csc-uploads-fileName { display:block; font-weight:bold; }
ul.csc-uploads li span.csc-uploads-fileName img { margin-right:3px; }
ul.csc-uploads li span.csc-uploads-description,
ul.csc-uploads li span.csc-uploads-img { display:block; }
ul.csc-uploads li h4 { font-size:15px; font-weight:normal;margin-bottom:10px; }
ul.csc-uploads li span.csc-uploads-fileSize,
ul.csc-uploads li span.csc-uploads-date { font-size:11px;}
ul.csc-uploads li span.csc-uploads-fileSize { margin-left:10px;}


/************************/
/* Filelinks, generally */
/************************/
table.csc-uploads { border: 0; border-left:6px solid #dddbd0; margin-bottom: 15px; }
table.csc-uploads td h4 { font-size:15px; font-weight:normal;margin-bottom:10px; }
table.csc-uploads tr td p { background-color : transparent; }
table.csc-uploads tr td { vertical-align : top; padding: 0.5em; }
table.csc-uploads tr.tr-even { background-color: #fff; }
table.csc-uploads tr.tr-odd { background-color: #ebeae2; }
table.csc-uploads tr td.csc-uploads-icon { padding: 0.5em 0 0.5em 0.5em; width: 1%; text-align: center; }
table.csc-uploads tr td.csc-uploads-icon img { background:#fff; }
table.csc-uploads tr td.csc-uploads-fileName { width: 80%; padding-right: 0;}
table.csc-uploads tr td.csc-uploads-fileName p { margin: 0; }
table.csc-uploads tr td.csc-uploads-fileName p a { font-weight: bold; }
table.csc-uploads tr td.csc-uploads-fileName p.csc-uploads-description {margin-top: 0.5em; }
table.csc-uploads tr td.csc-uploads-fileSize { white-space: nowrap; text-align: right; }


/************************/
/* Filelinks, dam       */
/************************/
.filelinks { border: 0; border-left:6px solid #dddbd0; padding-left:5px; margin-bottom: 15px; }
.filelinks .even { background-color: #fff; }
.filelinks .odd { background-color: #ebeae2; }
.filelinks div { padding-left:40px; height:40px; line-height:40px; }
.filelinks div { background-position: left center; background-repeat: no-repeat; }
.filelinks .doc { background-image:url(../icons/doc.png); }
.filelinks .gif { background-image:url(../icons/gif.png); }
.filelinks .jpg { background-image:url(../icons/jpg.png); }
.filelinks .pdf { background-image:url(../icons/pdf.png); }
.filelinks .psd { background-image:url(../icons/psd.png); }
.filelinks .tif { background-image:url(../icons/tif.png); }
.filelinks .xls { background-image:url(../icons/xls.png); }
.filelinks .zip { background-image:url(../icons/zip.png); }
.filelinks div a { font-weight: bold; }


/*****************/
/* Various forms */
/*****************/
fieldset { border: 0; }

/* Email form, specifically */
form .csc-mailform-field { margin: 0 0 0.5em 0; clear:both; }
form .csc-mailform-field label { float: left; text-align: right; margin-right: 5%; width:30%; }
form .csc-mailform-field input, .csc-mailform-field textarea, .csc-mailform-field select, .csc-mailform-radio fieldset { width:50%; }
form .csc-mailform-field input.csc-mailform-submit, form .csc-mailform-field input.csc-mailform-check, form .csc-mailform-field input.csc-mailform-radio { width:auto; }
form .csc-mailform-field input.csc-mailform-submit { margin-left: 35% !important;/* see label width + margin*/ }
form .csc-mailform-radio legend { display: none; }
form .csc-mailform-radio fieldset input { float: none; }
form .csc-mailform-radio fieldset label { text-align: left; float: none; width: auto; margin: 0; }
form .csc-mailform-field input.mf-check, form .csc-mailform-field input.csc-mailform-radio { width: auto; }
form .csc-mailform-field input.csc-mailform-radio { margin-right: 0.5em; }
form .csc-mailform-field .csc-mailform-radio label { float: none; margin-right: 0; }


/*****************************/
/* Menu / Sitemap, generally */
/*****************************/
ul.csc-menu { }
ul.csc-menu a { }
ul.csc-menu a:hover { }
ul.csc-menu .csc-section { font-weight: normal; margin-left: 20px; font-style: italic; }

/* Menu / Sitemap, "Menu of these pages" */
ul.csc-menu-def { }

/* Menu / Sitemap, "Menu of subpages to these pages" */
ul.csc-menu-1 { }

/* Menu / Sitemap, "Sitemap" */
.csc-sitemap { }
.csc-sitemap ul { text-transform:uppercase; font-family:'Open Sans'; font-weight:700; }
.csc-sitemap ul ul { text-transform:none; font-family:'Tahoma'; font-weight:normal; }
.csc-sitemap ul li { list-style:none; background: url(../img/bullet1.gif) 0px 6px no-repeat; padding:0 0 0 10px; font-weight:bold; font-size:14px; }
.csc-sitemap ul li li { font-weight:normal; font-size:12px; border-bottom:1px dotted #dddbd0;}
.csc-sitemap ul li li li { font-weight:normal; font-size:11px; line-height:13px; background-position: 0px 3px; border:none; }

.csc-menu-1 { }
.csc-menu-1 { text-transform:none; font-family:'Tahoma'; font-weight:normal; }
.csc-menu-1 li { list-style:none; background: url(../img/bullet1.gif) 0px 6px no-repeat; padding:0 0 0 10px; }

.csc-menu-2 { }
.csc-menu-2 { text-transform:none; font-family:'Tahoma'; font-weight:normal; }
.csc-menu-2 li { list-style:none; background: url(../img/bullet1.gif) 0px 6px no-repeat; padding:0 0 0 10px; }

/* Menu / Sitemap, "Section index (pagecontent w/Index checked)" */
.csc-menu-3 { text-transform:none; font-family:'Tahoma'; font-weight:normal; }
.csc-menu-3 li.csc-section { list-style:none; background: url(../img/bullet1.gif) 0px 6px no-repeat; padding:0 0 0 10px; }

/* Menu / Sitemap, "Menu of subpages to these pages (with abstract)" */
dl.csc-menu-4 { }
dl.csc-menu-4 dt { }
dl.csc-menu-4 dd { font-weight: normal; font-style: italic; margin-top: 0; padding: 0 2px 2px 20px; }

/* Menu / Sitemap, "Recently updated pages" */
.csc-menu-5 { }
.csc-menu-5 { text-transform:none; font-family:'Tahoma'; font-weight:normal; }
.csc-menu-5 li { list-style:none; background: url(../img/bullet1.gif) 0px 6px no-repeat; padding:0 0 0 10px; }

/* Menu / Sitemap, "Related pages (based on keywords)" */
.csc-menu-6 { }
.csc-menu-6 { text-transform:none; font-family:'Tahoma'; font-weight:normal; }
.csc-menu-6 li { list-style:none; background: url(../img/bullet1.gif) 0px 6px no-repeat; padding:0 0 0 10px; }

/* Menu / Sitemap, "Menu of subpages to these pages + sections" */
ul.csc-menu-7 { }


/***********/
/* tt_news */
/***********/
.news-list-morelink { margin-left:10px; }

ul.news_latest a { color:#000 !important; }
ul.news_latest a:hover { text-decoration:underline !important; }

ul.news_list { margin:0; padding:0; }
ul.news_list li.news-list-item { list-style:none; display:block; margin:0px 0px 20px 0px; padding:0 0 10px 0; border-bottom: 1px dotted #dddbd0; }
ul.news_list li div.news-list-image { float:left; width:100px; margin:0 10px 0 0; }
ul.news_list li div.news-list-image a { display:block; background: url(../img/newsListImgShadow.gif) center bottom no-repeat; }
ul.news_list li div.news-list-image a img { margin:0 0 5px 0;   }
ul.news_list li div.news-list-content { float:left; width:450px; }

ul.event_list { margin:0; padding:0; }
ul.event_list li.event-list-item { list-style:none; display:block; margin:0px 0px 20px 0px; padding:0 0 10px 0; border-bottom: 1px dotted #dddbd0; }
ul.event_list li div.event-list-content { width:100%; }

.news-single-main-box { width:380px; float:left; margin-right:10px; }
.news-single-main-box h2 { height:50px; }
.news-single-main-box a { color:#841000; }
.news-single-main-box a:hover {text-decoration:none;color:#df0024; }

.news-single-img-box { width:190px; float:left; margin-top:70px; }
.news-single-img a { display:block; background: url(../img/newsSingleImgShadow.gif) center bottom no-repeat; }
.news-single-img a img { margin:0 0 5px 0;   }
.news-single-imgcaption { font-size:80%; line-height:14px; }
.news-single-imgcaption { margin:0; }
.news-single-timedata { display:block; height:15px; }

.news-catmenu { margin:0 0 20px 0; }

.news-catmenu span.level1 { padding:5px 5px 0 0; font-weight:normal; }
.news-catmenu span.level2 { padding:5px 5px 0 0; font-weight:normal; }
.news-catmenu span.news-catmenu-ACT { font-weight:bold; }

.news-list-browse {margin-bottom:15px; font-size:11px;}
.showResultsWrap {font-size:13px;}
.activeLinkWrap {font-weight:bold;}
.disabledLinkWrap {color: #999;}
.disabledLinkWrap,
.browseLinksWrap a,
.activeLinkWrap {padding:0 4px;}


/*******************************/
/* FAQ (moved from php xclass) */
/*******************************/
.tx-t3mfaq-pi1 .t3m_faq_foldout dt { padding-left:25px; font-size:14px; font-weight:bold; background-image:url(../img/btn_down.png); background-repeat:no-repeat; background-position:center left; cursor:pointer;}
.tx-t3mfaq-pi1 .t3m_faq_foldout .active { background-image:url(../img/btn_up.png);}
.tx-t3mfaq-pi1 .t3m_faq_foldout dd { padding-left:25px; }


/*******************/
/* th_mailformplus */
/*******************/

.tx-thmailformplus-pi1 H2,
.Tx-Formhandler H2 { margin-top: 0px; margin-bottom: 0px; }
form { display:block; }
fieldset {display:block;padding-top:10px;margin-bottom:20px;}
fieldset legend {font-weight: bold;display:inline-block;width: 98%;border-bottom: 1px solid #c9c5b1; }
fieldset legend span {width: 95%;display: block;}
fieldset label { display: block; font-weight: normal;margin-top:10px;}
fieldset label span.required { color:#df0024;}
fieldset label span.info {font-size:10px;line-height:12px !important;}
fieldset label.checkbox,
fieldset label.radio {display: block;width:95%;margin:5px 0 0 20px;font-weight: normal;line-height:14px;}
fieldset input[type="text"],
fieldset input[type="password"]{ border: none;border-radius:3px;width: 95%; height: 23px;box-shadow: inset 2px 2px 5px #ccc;padding: 0px 5px 0px 5px; margin: 0px 1% 0px 0px;}
fieldset input[type="text"].w33,
fieldset input[type="password"].w33 {width: 30%;}
fieldset input[type="text"].w66,
fieldset input[type="password"].w66 {width: 60%;}
fieldset input[type="text"].w50,
fieldset input[type="password"].w50 {width: 47%;}
fieldset input[type="checkbox"],
fieldset input[type="radio"]{clear:left; float:left;padding:0;margin:5px 0 0 0;position: relative;top: 0px;}
fieldset select {}
fieldset textarea {width: 95%; height: 100px;padding: 5px;border: none;border-radius:3px;box-shadow: inset 2px 2px 5px #ccc;}
.tx-thmailformplus-pi1 .submit,
.Tx-Formhandler .submit,
input[type="submit"] {margin-top:20px;font-weight: bold;padding: 10px 15px; cursor: pointer;border: none;box-shadow: inset 0px 0px 12px #ddd;background:#fff;border-radius:6px;clear:both;}

.error { 
  color: #df0024 !important; 
}
p.error {
  font-weight:bold;
}

.tx-srfeuserregister-pi1-radio {
  margin-right:5px !important;
}

/*******************/
/* referenzen      */
/*******************/

form.references h2 { padding:3px 5px; margin-bottom:5px; background:#ebeae2; border-radius:2px; font-size:16px; cursor:pointer; }



/*******************/
/* dam frontend    */
/*******************/
dl.ddl_container {margin:0 0 20px 0;}
dl.ddl_container dt.ddl_title { font-weight:bold; margin:12px 0 0 0;}
dl.ddl_container dd.ddl_description { border-bottom:1px solid #ccc;margin:0 0 12px 0;padding:5px 0;}
dl.ddl_container dd.ddl_description p {margin:0 0 2px 0;}


/*******************/
/* styled content    */
/*******************/
/* default styles for extension "tx_cssstyledcontent" */
/* Captions */
div.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }
div.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }
div.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }
/* Needed for noRows setting */
div.csc-textpic DIV.csc-textpic-imagecolumn { float: left; display: inline; }
/* Border just around the image */
div.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {border: 1px solid black;padding: 0px 0px;}
div.csc-textpic-imagewrap { padding: 0; }
div.csc-textpic img { border: none; }
/* DIV: This will place the images side by side */
div.csc-textpic div.csc-textpic-imagewrap div.csc-textpic-image { float: left; }
/* UL: This will place the images side by side */
div.csc-textpic div.csc-textpic-imagewrap ul { list-style: none; margin: 0; padding: 0; }
div.csc-textpic div.csc-textpic-imagewrap ul li { float: left; margin: 0; padding: 0; }
/* DL: This will place the images side by side */
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image { float: left; }
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dt { float: none; }
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dd { float: none; }
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dd img { border: none; } /* FE-Editing Icons */
dl.csc-textpic-image { margin: 0; }
dl.csc-textpic-image DT { margin: 0; display: inline; }
dl.csc-textpic-image DD { margin: 0; }
/* Clearer */
div.csc-textpic-clear { clear: both; }
/* Margins around images: */
/* Pictures on left, add margin on right */
div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-left div.csc-textpic-imagewrap .csc-textpic-image {display: inline; /* IE fix for double-margin bug */ margin-right: 10px;}
/* Pictures on right, add margin on left */
div.csc-textpic-right div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-right div.csc-textpic-imagewrap .csc-textpic-image {display: inline; /* IE fix for double-margin bug */margin-left: 10px;}
/* Pictures centered, add margin on left */
div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image {display: inline; /* IE fix for double-margin bug */margin-left: 10px;}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { margin: 0; }
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img { margin: 0; vertical-align:bottom; }
/* Space below each image (also in-between rows) */
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 10px; }
div.csc-textpic-equalheight div.csc-textpic-imagerow { margin-bottom: 10px; display: block; }
div.csc-textpic div.csc-textpic-imagerow { clear: both; }
div.csc-textpic div.csc-textpic-single-image img { margin-bottom: 10px; }
/* IE7 hack for margin between image rows */
*+html DIV.csc-textpic div.csc-textpic-imagerow .csc-textpic-image { margin-bottom: 0; }
*+html DIV.csc-textpic div.csc-textpic-imagerow { margin-bottom: 10px; }
/* No margins around the whole image-block */
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }
/* Add margin from image-block to text (in case of "Text w/ images") */
div.csc-textpic-intext-left div.csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap { margin-right: 10px !important;}
div.csc-textpic-intext-right div.csc-textpic-imagewrap,
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap {margin-left: 10px !important;}
/* Positioning of images: */
/* Above */
div.csc-textpic-above div.csc-textpic-text { clear: both; }
/* Center (above or below) */
div.csc-textpic-center { text-align: center; /* IE-hack */ }
div.csc-textpic-center div.csc-textpic-imagewrap { margin: 0 auto; }
div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
div.csc-textpic-center div.csc-textpic-text { text-align: left; /* Remove IE-hack */ }
/* Right (above or below) */
div.csc-textpic-right div.csc-textpic-imagewrap { float: right; }
div.csc-textpic-right div.csc-textpic-text { clear: right; }
/* Left (above or below) */
div.csc-textpic-left div.csc-textpic-imagewrap { float: left; }
div.csc-textpic-left div.csc-textpic-text { clear: left; }
/* Left (in text) */
div.csc-textpic-intext-left div.csc-textpic-imagewrap { float: left; }
/* Right (in text) */
div.csc-textpic-intext-right div.csc-textpic-imagewrap { float: right; }
/* Right (in text, no wrap around) */
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap { float: right; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }
/* End hide from IE5/mac */
/* Left (in text, no wrap around) */
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap { float: left; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
* html .csc-textpic-intext-left ol,
* html .csc-textpic-intext-left ul { height: 1%; }
/* End hide from IE5/mac */
div.csc-textpic DIV.csc-textpic-imagerow-last { margin-bottom: 0; }
/* Browser fixes: */
/* Fix for unordered and ordered list with image "In text, left" */
.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {padding-left: 40px; overflow: auto; }

#c4128 { display:none; }

.blaettern img { box-shadow: 2px 2px 5px #ccc }


.sideBox {
  color:#fff;
  background:#df0024;
  padding:10px;
  border-radius:10px;
  width:220px;
  position:fixed;
  top:475px;
  right:-10px;
  box-shadow:-2px 2px 7px #333;
}
.sideBox h2 { font-weight:bold; font-size:15px; padding-right:15px;}
.sideBox h2, .sideBox p a { color:#fff !important; }
.sideBox p { margin:0; }
.sideBox p a { padding:0px 0px 0px 30px; font-size:14px; display:block; height:30px; line-height:30px; }

.sideBox .icn_bl a { background: url(../img/icn_book.png) left center no-repeat;}
.sideBox .icn_dl a { background: url(../img/icn_download.png) left center no-repeat;}
.sideBox .icn_in a { background: url(../img/icn_info.png) left center no-repeat;}


#cookie_directive_container .container {
  background:#eeece0;
  padding:10px 30px;
}

#cookie_directive_container .textbox {
  width:80%;
  float:left;
}
#cookie_directive_container .buttonbox{
  width:10%;
  float:right;
  padding-top: 10px;
}
#cookie_directive_container .textbox p {
  margin:0;
}